import { ComponentFixture, TestBed } from '@angular/core/testing';

import { testsComponent } from './tests.component';

describe('testsComponent', () => {
  let component: testsComponent;
  let fixture: ComponentFixture<testsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ testsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(testsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
